Konts Kontakti
Jūsu grozs
Maksājiet kurjeram bez komisijas
Vajag palīdzību? Jautājiet AI

NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks

NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
392,99 €
NETGEAR GS748 ir neuzraudzīts tīkla slēdzis ar 48 Gigabit Ethernet (10/100/1000) RJ-45 portiem, kas paredzēts vienkāršai un ātrai tīkla paplašināšanai bez nepieciešamības veikt konfigurāciju. Tas ir ideāls risinājums maziem un vidējiem uzņēmumiem, kur nepieciešams uzticams un ātrs vadu tīkls.Praktis... Lasīt vairāk
Krājums 8 Kods 880153 Ražotājs NETGEAR Modelis GS748-100EUS Garantija 2 gadi
KategorijaTīkla komutatori

Piegāde un atgriešana

Paredzamā piegāde
Mēs jūs regulāri informēsim, izmantojot detalizēto izsekošanas sistēmu. Piegāde var aizkavēties +1 d. d.
Maksājumu veidi
Bankas karteVisaMastercardPayPalApple PayGoogle PayBankas pārskaitījums

NETGEAR GS748 ir neuzraudzīts tīkla slēdzis ar 48 Gigabit Ethernet (10/100/1000) RJ-45 portiem, kas paredzēts vienkāršai un ātrai tīkla paplašināšanai bez nepieciešamības veikt konfigurāciju. Tas ir ideāls risinājums maziem un vidējiem uzņēmumiem, kur nepieciešams uzticams un ātrs vadu tīkls.

Praktiskas pielietojuma iespējas

  • Uzstādiet slēdzi tīkla skapī un pieslēdziet līdz 48 ierīcēm – datoriem, serveriem, printeriem, IP telefoniem – viss darbojas uzreiz pēc ieslēgšanas.
  • Izmantojiet kā centrālo tīkla punktu birojā, lai nodrošinātu stabilu savienojumu darbiniekiem, kas strādā ar liela apjoma datiem.
  • Pieslēdziet tīkla kameras vai citas IP ierīces, neuztraucoties par ātruma zudumu – katrs ports darbojas ar pilnu gigabita ātrumu.
  • Savienojiet ar esošo tīkla maršrutētāju, lai paplašinātu pieslēgvietu skaitu – vienkārši iespraudiet kabeli un viss.

Galvenās specifikācijas

  • Portu tips: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Slēdža tips: Neuzraudzīts, plug-and-play
  • MAC adrešu tabulas izmērs: 8000 ieraksti
  • Dupleksa režīms: Pilns duplekss
  • Atbalstītie standarti: IEEE 802.1p, IEEE 802.3az
  • Formfaktors: Uzstādāms statīvā (rack-mountable)
  • Krāsa: Pelēka
  • Svars: 3,2 kg
Galvenās priekšrocības
  • 48 x Gigabit Ethernet porti
  • Plug and play slēdzis, nav nepieciešama pārvaldība
  • Enerģijas efektīvs Ethernet maksimālai enerģijas taupīšanai
  • Bez ventilatora un kluss
  • Plauktā vai uz galda
  • Slēdža tips: Nepārvaldīts
  • Pamata RJ-45 Ethernet portu skaits: 48
  • Pamata komutācijas RJ-45 Ethernet portu tips: Gigabitu Ethernet (10/100/1000)
  • Tīklošanas standarti: IEEE 802.1p, IEEE 802.3az
  • MAC adrešu tabula: 8000 ieraksti
  • Rack montāža: Jā
  • Barošanas avots: AC
  • Strāva caur Ethernet (PoE): No
Specifikācija
Atbilstības sertifikāti
Federālā Sakaru komisija (FCC)
Augstums
43 mm
Autentifikācijas metode
802.1x
Barošanas avots
AC
Darba relatīvais mitrums (H-H)
10 - 90%
Darba temperatūra (T-T)
0 - 50 °C
Drošība
CE marķējums, cUL IEC950/EN60950
Dziļums
202 mm
Džumbo kadru atbalsts
Jā
Džumbu rāmji
9,216
Elektromagnētiskā emisija
CE marķējums, FCC Part 15 Class A, VCCI Class A, C-Tick
Enerģijas patēriņš (maks.)
23 W
Ethernet LAN datu pārraides ātrumi
1000 Mbit/s
I/O porti
48 x 10/100/1000 Mbps 4 x SFP
Latence
2900 ns
MAC adrešu tabula
8000 ieraksti
Maksimālais datu pārraides ātrums
1 Gbit/s
MIB atbalsts
RFC 1213 MIB II, RFC 1643, RFC 1493
Pakalpojuma kvalitātes (QoS) atbalsts
Jā
Pakešu bufera atmiņa
1,5 MB
Pamata komutācijas RJ-45 Ethernet portu tips
Gigabit Ethernet (10/100/1000)
Pamata RJ-45 Ethernet portu skaits
48
Pilns duplekss
Jā
Platums
440 mm
Plūsmas kontroles atbalsts
Jā
Produkta krāsa
Pelēka
Saišu apvienošana
Jā
Savienojamības tehnoloģija
Vadu
Slēdža tips
Nevaldāms
Strāva caur Ethernet (PoE)
Nē
Svars
3,2 kg
Tīklošanas standarti
IEEE 802.1p, IEEE 802.3az
Uzstādīšana statīvā
Jā
Vara Ethernet kabeļu tehnoloģija
10BASE-T
Vidējais laiks starp kļūmēm (MTBF)
1094297 h

Dokuments

Atvērt dokumentu
Cenu vēsture pēdējo 6 mēnešu laikā
NETGEAR GS748 48 portu Gigabit Ethernet neuzraudzīts slēdzis (10/100/1000) pelēks
Pašreizējā
392,99 €
Zemākā
388,52 €
Augstākā
407,04 €
Izmaiņas 24 h
+0,57 €   +0%
Nedēļa
+2,36 €   +1%
Mēnesis
0,00 €   0%

Rakstīt atsauksmi

Vērtējums *
Jūsu vārds tiks rādīts publiski – varat izmantot segvārdu. Aicinām pircējus rakstīt atsauksmes; pirms publicēšanas tās pārbaudām un publicējam arī kritiskās.

Tā pati sērija un alternatīvas

Populāras preces šajā kategorijā

WhatsApp
Messenger
Sveiki, esmu ITworkshop.lv AI asistents. Varu palīdzēt atrast preces, salīdzināt izvēles, izveidot piedāvājuma PDF vai atvērt atbalsta pieprasījumu.
Visas kategorijas